
.table thead > tr {
    background: rgba(249,249,249,1);
}

table.tab_css_1 td, table.tab_css_1 th {
    border: 0px solid #cad9ea;
}

.table tbody > tr > td {
    border-color: #ddd;
}

.table > thead > tr > th {
    border-bottom: 0px solid #ddd;
}

.uneditable-input:focus, input[type=color]:focus, input[type=date]:focus, input[type=datetime-local]:focus, input[type=datetime]:focus, input[type=email]:focus, input[type=month]:focus, input[type=number]:focus, input[type=password]:focus, input[type=search]:focus, input[type=tel]:focus, input[type=text]:focus, input[type=time]:focus, input[type=url]:focus, input[type=week]:focus, select[multiple]:focus, textarea.form-control:focus {
    border-color: #4879e4 !important;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 0px #4879e4 !important;
}

.uneditable-input:hover, input[type=color]:hover, input[type=date]:hover, input[type=datetime-local]:hover, input[type=datetime]:hover, input[type=email]:hover, input[type=month]:hover, input[type=number]:hover, input[type=password]:hover, input[type=search]:hover, input[type=tel]:hover, input[type=text]:hover, input[type=time]:hover, input[type=url]:hover, input[type=week]:hover, select[multiple]:hover, textarea.form-control:hover {
    border-color: rgb(210, 210, 210);
    box-shadow: rgba(0, 0, 0, 0.075) 0px 1px 1px inset, rgb(72, 121, 228) 0px 0px 0px;
}

.orderNo, .operating {
    color: #4879e4;
    font-size: 14px;
    margin: 0 10px;
    text-decoration: underline;
}

a:hover, a:focus {
    color: #4879e4;
}

.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    padding: 15px 8px;
}



.loading-overlay {
    background: rgba(255,255,255,0.4);
}

.row {
    margin: 0;
}

/*按钮样式*/

.btn {
    margin-top: 0;
    margin-bottom: 2px;
    box-sizing: border-box;
}

    .btn:focus, .btn:active, .btn.active {
        outline: none;
    }

    .btn.btn-sm {
        padding: 0 10px !important;
        min-width: 100px;
        height: 35px !important;
        line-height: 33px !important;
        border-radius: 3px;
        font-size: 12px;
    }


    .btn.btn-lg {
        padding: 0;
        width: 200px;
        height: 35px;
        line-height: 33px;
        border-radius: 3px;
        font-size: 12px;
    }

    .btn.btn-success {
        color: #d0ecee;
        text-shadow: none;
        background: #4878e4;
        border: 1px solid #367ceb;
    }


        .btn.btn-success:hover {
            color: #d6e0f8;
            text-shadow: none;
            background: #327ae8;
            border: 1px solid #367ceb;
        }

        .btn.btn-success:active, .btn.btn-success.active {
            color: #e4e6f5;
            text-shadow: none;
            background: #1c6ce7;
            border: 1px solid #467cdb;
        }

        .btn.btn-success.active, .btn.btn-success:active, .btn.btn-success:focus, .btn.btn-success:hover {
            background: #1c6ce7;
            transition: all .3s ease;
            -webkit-transition: all .3s ease;
            -moz-transition: all .3s ease;
            -ms-transition: all .3s ease;
            -o-transition: all .3s ease;
        }

    .btn,
    .btn.btn-default {
        color: #6b6b6b;
        text-shadow: none;
        background: #fff;
        border: 1px solid #d1d1d1;
    }

        .btn:hover,
        .btn.btn-default:hover {
            color: #5a5a5a;
            text-shadow: none;
            background: #f1f1f1;
            border: 1px solid #d1d1d1;
        }

        .btn:active, .btn.active,
        .btn.btn-default:active, .btn.btn-default.active {
            color: #9f9f9f;
            text-shadow: none;
            background: #ededed;
            border: 1px solid #467cdb;
        }

        .btn.active, .btn:active, .btn:focus, .btn:hover,
        .btn.btn-default.active, .btn.btn-default:active, .btn.btn-default:focus, .btn.btn-default:hover {
            background: #ededed;
            transition: all .3s ease;
            -webkit-transition: all .3s ease;
            -moz-transition: all .3s ease;
            -ms-transition: all .3s ease;
            -o-transition: all .3s ease;
        }

.table.query {
    width: 100%;
}

    .table.query > tbody > tr > td.name, .table > tbody > tr > td.name {
        text-align: right;
        width: 6% !important;
        padding: 10px 0px;
        border: none !important;
    }

    .table.query > tbody > tr > td.value, .table > tbody > tr > td.value {
        /*表单宽度 前提去掉内联样式 */
        width: 19% !important;
        padding: 8px;
        vertical-align: middle;
    }

.main-header .row .col-xs-12 {
    padding: 0 0 0 15px;
}

.table.query > tbody > tr > td.value .btn, .table > tbody > tr > td.value .btn {
    margin-left: 5px;
}




.input-sm {
    /*输入框高度*/
    height: 30px;
    line-height: 30px;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    padding: 0 10px !important;
}

.form-required::after {
    content: "*";
    color: #EE6565;
    margin-left: 1px;
}

.input-validation-error {
    border-color: #E94A5B;
}

.field-validation-error {
    color: #EB3142;
}

    .field-validation-error::before {
        content: '';
        display: inline-block;
        width: 16px;
        height: 16px;
        background: url("../../images/error-msg.png") center center no-repeat;
        background-size: 100%;
        vertical-align: middle;
        margin-right: 4px;
    }

.form-control {
    border-color: #e6e6e6;
}

/*上传*/
div.attac-upload {
    clear: none;
}

.attac-upload .uploadBox {
    width: 250px;
    background: #f8f8f8;
    text-align: center;
    height: 150px;
    line-height: 150px;
    cursor: pointer;
}

.uploadBox {
    max-width: 250px;
    max-height: 250px;
    overflow: hidden;
    border: 1px dashed #ccc;
    text-align: center;
    height: 150px;
    border-radius: 4px;
    line-height: 24px;
}

    .uploadBox img {
        width: 100%;
        height: 100%;
    }



#ajaxDiv table {
    border-collapse: separate;
}

    #ajaxDiv table tr th:first-child, #ajaxDiv table tr td:first-child { /*设置table左边边框*/
        border-left: 1px solid #ddd !important;
    }

    #ajaxDiv table tr th:last-child, #ajaxDiv table tr td:last-child { /*设置table右边边框*/
        border-right: 1px solid #ddd !important;
    }

    #ajaxDiv table tr td:first-child,
    #ajaxDiv table tr td:nth-child(2),
    #ajaxDiv table tr td:nth-child(3),
    #ajaxDiv table tr td:last-child { /*设置table表格每列底部边框*/
        border-bottom: 1px solid #ddd !important;
    }
    /*table tr:last-child td:first-child,
        table tr:last-child td:nth-child(2),
        table tr:last-child td:nth-child(3),
        table tr:last-child td:last-child{/!*设置table表格最后一列底部边框*!/
            border-bottom: 2px solid #000;
        }*/
    #ajaxDiv table tr th {
        background: #eff0fe;
    }

    #ajaxDiv table tr:first-child th:first-child {
        border-top-left-radius: 4px;
    }

    #ajaxDiv table tr:first-child th:last-child {
        border-top-right-radius: 4px;
    }

    #ajaxDiv table tr:last-child td:first-child {
        border-bottom-left-radius: 4px;
    }

    #ajaxDiv table tr:last-child td:last-child {
        border-bottom-right-radius: 4px;
    }

    #ajaxDiv table tr th, #ajaxDiv table tr td {
        border-bottom: 1px solid #ddd !important;
    }

#ajaxDiv .table > thead > tr > th, #ajaxDiv .table > tbody > tr > th, #ajaxDiv .table > tfoot > tr > th, #ajaxDiv .table > thead > tr > td, #ajaxDiv .table > tbody > tr > td, #ajaxDiv .table > tfoot > tr > td {
    border-top: none !important;
    vertical-align: middle;
    text-align: center;
}

    #ajaxDiv .table.query > tbody > tr > td.name, #ajaxDiv .table > tbody > tr > td.name {
        border: none !important;
    }

.table tbody > tr {
    border: none !important;
}

.table-bordered > tbody > tr > td {
    border: none !important;
}

.table .radio-inline {
    padding-top: 10px;
}

.radio-inline input[type=radio] {
    margin-top: 0;
}

input[type=radio] {
    vertical-align: text-bottom;
}

#ajaxDiv table {
    border-collapse: separate;
}

    #ajaxDiv table tr th:first-child, #ajaxDiv table tr td:first-child { /*设置table左边边框*/
        border-left: 1px solid #ddd !important;
    }

    #ajaxDiv table tr th:last-child, #ajaxDiv table tr td:last-child { /*设置table右边边框*/
        border-right: 1px solid #ddd !important;
    }

    #ajaxDiv table tr td:first-child,
    #ajaxDiv table tr td:nth-child(2),
    #ajaxDiv table tr td:nth-child(3),
    #ajaxDiv table tr td:last-child { /*设置table表格每列底部边框*/
        border-bottom: 1px solid #ddd !important;
    }
/*table tr:last-child td:first-child,
        table tr:last-child td:nth-child(2),
        table tr:last-child td:nth-child(3),
        table tr:last-child td:last-child{/!*设置table表格最后一列底部边框*!/
            border-bottom: 2px solid #000;
        }*/
.ajaxDiv table tr th {
    background: #eff0fe;
}

.ajaxDiv table tr:first-child th:first-child {
    border-top-left-radius: 4px;
}

.ajaxDiv table tr:first-child th:last-child {
    border-top-right-radius: 4px;
}

.ajaxDiv table tr:last-child td:first-child {
    border-bottom-left-radius: 4px;
}

.ajaxDiv table tr:last-child td:last-child {
    border-bottom-right-radius: 4px;
}

.ajaxDiv table tr th, .ajaxDiv table tr td {
    border-bottom: 1px solid #ddd !important;
}

.ajaxDiv .table > thead > tr > th, .ajaxDiv .table > tbody > tr > th, .ajaxDiv .table > tfoot > tr > th, .ajaxDiv .table > thead > tr > td, .ajaxDiv .table > tbody > tr > td, .ajaxDiv .table > tfoot > tr > td {
    border-top: none !important;
    vertical-align: middle;
    text-align: center;
}

    .ajaxDiv .table.query > tbody > tr > td.name, .ajaxDiv .table > tbody > tr > td.name {
        border: none !important;
    }


.textTitle {
    border: none;
    margin: 0;
    padding: 0;
    background: none;
    color: #4878e4;
    text-decoration: underline;
}

.chosen-container-active .chosen-choices {
    border-color: #4879e4 !important;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 0px #4879e4;
}


input[type="text"], input[type="password"], .ui-autocomplete-input, textarea, .uneditable-input {
    border-color: #e6e6e6 !important;
}

.form-control:hover, .chosen-container-multi .chosen-choices:hover {
    border-color: #D2D2D2;
}


footer {
    margin: 0;
}

textarea {
    resize: vertical !important;
}
